implementation6d(8)

NAME
implementation6d

SYNOPSIS
implementation6d interface Identifies test packets by the implementation6 tool, useful to check what packets passed a firewall

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
implementation6d v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org